libmodern-perl-perl 1.20170117-1 source package in Ubuntu

Changelog

libmodern-perl-perl (1.20170117-1) unstable; urgency=medium

  * Import upstream version 1.20170117.
  * Update years of upstream and packaging copyright.
  * Drop Breaks/Replaces libmodern-perl.
    libmodern-perl is not in any suite going back to oldstable.
  * Update long description to mention newest features.

 -- gregor herrmann <email address hidden>  Sat, 21 Jan 2017 19:31:46 +0100

Upload details

Uploaded by:
Debian Perl Group on 2017-01-21
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe perl

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libmodern-perl-perl_1.20170117-1.dsc 2.4 KiB 4f3b8b097b15990ff46d68755dadb9d120a33cf4094c1a4bebcf9c4852531323
libmodern-perl-perl_1.20170117.orig.tar.gz 13.5 KiB 5df2a83461163212db22b9c3353606a1a123616820fe50675041c34f004b3628
libmodern-perl-perl_1.20170117-1.debian.tar.xz 3.1 KiB 6bcafb3d799d5316107d71d1d7c77ff7132b0c827d9b2c913fe4f5cecb2c39d1

Available diffs

No changes file available.

Binary packages built by this source

libmodern-perl-perl: No summary available for libmodern-perl-perl in ubuntu artful.

No description available for libmodern-perl-perl in ubuntu artful.